<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with TexturePacker http://www.codeandweb.com/texturepacker-->
<!-- $TexturePacker:SmartUpdate:b4e0a61ef92b9b94134282fe5abe9a5f:1/1$ -->
<TextureAtlas imagePath="fxWood.png">
    <SubTexture name="fxWoodenCrateA_default_020" x="658" y="680" width="150" height="156" frameX="-68" frameY="-73" frameWidth="300" frameHeight="300"/>
    <SubTexture name="fxWoodenCrateA_default_021" x="498" y="506" width="166" height="172" frameX="-61" frameY="-65" frameWidth="300" frameHeight="300"/>
    <SubTexture name="fxWoodenCrateA_default_022" x="476" y="746" width="180" height="188" frameX="-55" frameY="-57" frameWidth="300" frameHeight="300"/>
    <SubTexture name="fxWoodenCrateA_default_023" x="796" y="448" width="196" height="202" frameX="-46" frameY="-49" frameWidth="300" frameHeight="300"/>
    <SubTexture name="fxWoodenCrateA_default_024" x="798" y="232" width="206" height="214" frameX="-42" frameY="-43" frameWidth="300" frameHeight="300"/>
    <SubTexture name="fxWoodenCrateA_default_025" x="798" y="2" width="218" height="228" frameX="-37" frameY="-35" frameWidth="300" frameHeight="300"/>
    <SubTexture name="fxWoodenCrateA_default_026" x="242" y="746" width="232" height="236" frameX="-33" frameY="-32" frameWidth="300" frameHeight="300"/>
    <SubTexture name="fxWoodenCrateA_default_027" x="2" y="732" width="238" height="238" frameX="-34" frameY="-30" frameWidth="300" frameHeight="300"/>
    <SubTexture name="fxWoodenCrateA_default_028" x="254" y="502" width="242" height="242" frameX="-32" frameY="-28" frameWidth="300" frameHeight="300"/>
    <SubTexture name="fxWoodenCrateA_default_029" x="2" y="498" width="250" height="232" frameX="-24" frameY="-31" frameWidth="300" frameHeight="300"/>
    <SubTexture name="fxWoodenCrateA_default_030" x="2" y="266" width="254" height="230" frameX="-20" frameY="-35" frameWidth="300" frameHeight="300"/>
    <SubTexture name="fxWoodenCrateA_default_031" x="268" y="264" width="258" height="236" frameX="-18" frameY="-32" frameWidth="300" frameHeight="300"/>
    <SubTexture name="fxWoodenCrateA_default_032" x="534" y="258" width="260" height="246" frameX="-19" frameY="-24" frameWidth="300" frameHeight="300"/>
    <SubTexture name="fxWoodenCrateA_default_033" x="534" y="2" width="262" height="254" frameX="-19" frameY="-18" frameWidth="300" frameHeight="300"/>
    <SubTexture name="fxWoodenCrateA_default_034" x="268" y="2" width="264" height="260" frameX="-18" frameY="-13" frameWidth="300" frameHeight="300"/>
    <SubTexture name="fxWoodenCrateA_default_035" x="2" y="2" width="264" height="262" frameX="-19" frameY="-11" frameWidth="300" frameHeight="300"/>
</TextureAtlas>
